/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */

/* 	[ http://www.contegro.com ]   */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

body,
select,
tbody {
	line-height: 1.5em;
	/* Results in 18px. */
	font-family: "proxima-nova", sans-serif;
	font-size: 12px;
	color: #747373;
}
@font-face {
	font-family: 'HelveticaNeueLTStd85Heavy';
	src: url('/Fonts/helveticaneueltstd-hv-webfont.eot');
	src: url('/Fonts/helveticaneueltstd-hv-webfont.eot?#iefix') format('embedded-opentype'), url('/Fonts/helveticaneueltstd-hv-webfont.woff') format('woff'), url('/Fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'), url('/Fonts/helveticaneueltstd-hv-webfont.svg#HelveticaNeueLTStd85Heavy') format('svg');
	font-weight: normal;
	font-style: normal;
}
input {
	line-height: 1.125em;
	/* Results in 18px. */
	font-family: "proxima-nova", sans-serif;
	font-size: 100%;
	color: #555555;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0;
	line-height: 1.5em;
	font-weight: normal;
	font-family: "trajan-pro-3", serif;
	text-transform: uppercase
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	text-decoration: none;
	color: inherit;
}
h1 {
	font-size: 36px;
	letter-spacing: 6px;
	color: #af9c44;
	line-height: 1.2;
}
.promotion h1,
.promotionTC h1 {
	font-family: 'HelveticaNeueLTStd85Heavy', Tahoma, Arial, sans-serif;
	color: #172953;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}
.promotion h1 {
	color: #ffffff;
}
h2 {
	margin: 1em 0;
	font-size: 26px;
	color: #af9c44;
	letter-spacing: 3px;
}
.Home-2017 #cTabs2 h2, .Home-2017 #cTabs3 h2, .Home-2017 #cTabs3A h2 {
	color: #ffffff;
}
.Home-2017 #cTabs4 h2 {
	font-size: 36px;
	letter-spacing: 6px;
	color: #af9c44;
	line-height: 1.2;
}
#cRS h2 {
	font-size: 16px;
	margin: 0 0 10px;
}
h3 {
	font-size: 16px;
	color: #af9c44;
	line-height: 1em;
	margin-bottom: 0.5em;
	letter-spacing: 4px;
}
h4 {
	font-size: 14px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	text-transform: none;
	color: #747373;
	margin: 0 0 1em;
}
h5 {
	font-size: 1em;
	font-size: 12px;
	font-weight: bold;
	color: #231f20;
}
p {
	margin-bottom: 1.5em;
	/*font-size: 1.25em;*/
	font-size: 16.5px;
	line-height: 1.5em;
	/* color: #002060; */
}
h1+p {
	margin-top: 1.5em;
}
a {
	text-decoration: underline;
	color: #6da7d4;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
	text-decoration: none
}
br {
	clear: both;
	height: 0;
	line-height: 0;
}
hr {
	border-top: #cbd8e3 1px solid;
}
table.calendar td {
	border-bottom: #ccc 1px solid;
}
table.ratesdates {
	border: #dddddd 1px solid;
	margin: 0 0 0 -20px;
}
table.ratesdates td {
	border-right: #dddddd 1px solid;
	border-bottom: #dddddd 1px solid;
	white-space: nowrap;
	padding: 5px 0px;
	min-width: 44px;
}
table.ratesdates tr td:first-child {
	width: 130px;
}
table.ratesdates h2 {
	width: 440px;
	float: left;
}
table.ratesdates .flags {
	width: 180;
	float: right;
}
/* === [ Asterix - Required ] === */

.RequiredMarker {
	color: #ff0000;
	padding: 0px 2px;
	font-size: 11px;
	line-height: 0.1em;
}
/* === [ HTML List Styles ] === */

#cPC ol,
#cPC menu,
#cPC dir {
	line-height: 1.5em;
	margin: 0px 0px 0px 20px;
	padding: 0 0 4px 0px;
}
#cPC ol {
	list-style: decimal;
}
#cPC ul {
	line-height: 1.5em;
	margin: 0px 0px 0px 20px;
	padding: 0 0 4px 0px;
	font-size: 16.5px;
}
#cPC li {
	padding: 0px 0px 0px 0px;
}
#cPC li li {
	font-size: 1em;
}
#cPC ol li {}
#cPC ul li {
	/* background: url(/Templates/_images/bulletpoint.gif) no-repeat 0 8px; */
	/* padding:  0 0 0 15px; */
	/* list-style: none; */
}
#cPC ul li:before {
	content: '- '
}
#cPC ul li li {
	font-weight: normal;
	padding: 0 0 0 15px;
	margin: 0px 0px 0px 20px;
}
#cPC ol li li {
	font-weight: normal;
	border-style: none;
	list-style-type: upper-alpha;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}
#cPC ol li li li {
	font-weight: normal;
	list-style-type: upper-roman;
}
#cPC ol li li li li {
	font-weight: normal;
	list-style-type: lower-roman;
}
#cPC ol li a,
#cPC ol li a:hover {
	text-decoration: underline;
}
#cPC ol li a:visited {
	text-decoration: none;
}
#cPC ul li a,
#cPC ul li a:hover {
	text-decoration: underline;
}
#cPC ul li a:visited {
	text-decoration: none;
}
/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */

.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Displays at the Bottom of list */

.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */

.OrderingTop a,
.OrderingBottom a {
	padding: 0 2px;
}
.OrderingTop a:hover,
.OrderingBottom a:hover {}
/* Selected Page */

.SelectedPage {
	text-decoration: none;
	padding: 0 2px;
}
/* Next and Back */

.OrderingTop a.OrderingNext,
.OrderingBottom a.OrderingNext {
	border: 0;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/Templates/_images/icon_next.gif) no-repeat right;
	padding: 0 1em;
}
.OrderingTop a.OrderingBack,
.OrderingBottom a.OrderingBack {
	border: 0;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/Templates/_images/icon_back.gif) no-repeat left;
	padding: 0 1em;
}
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#cRS .ListHolder {
	margin-top: 15px;
}
/* Hides from IE Mac \*/

* html .ListHolder {
	height: 1%;
}
.ListHolder {
	display: block;
}
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0.4em 0;
	padding: 0.1em 0;
	display: block;
	width: auto;
}
.home #cPC .ListItem {
	padding: 0.1em 9px 0.1em 0;
	display: inline;
	width: 162px;
	clear: none;
	float: left;
	min-height: 200px;
}
.home #cPC .PageList .ListSummary {
	padding: 0px 5px;
	float: left;
	width: 100%;
}
/* Custom Title */

.ListCustomTitle {
	font-weight: normal;
	line-height: 1.5em;
	margin: 0px 0 0px 0;
	padding: 0 0 0 0px;
}
#cRS .ListCustomTitle {
	font-size: 20px;
}
#cRS .FormBuilder .ListCustomTitle {
	line-height: 1.1em;
}
/* Separators */

.ListPrimarySeparator {
	margin: 0.2em 0;
	font-size: 1.3em;
	font-weight: bold;
}
.ListSecondarySeparator {
	margin: 0.2em 0;
	font-size: 1.3em;
	font-weight: bold;
}
/* Separators */

.ListCategory {
	margin: 0.2em 0;
	font-size: 1.2em;
}
.ListSubCategory {
	margin: 0.2em 0;
	font-size: 1.2em;
	padding: 0 0 0 0.6em;
}
/* Thumbnail */

.ListThumbnail {
	/* float: left; */
	margin: 8px 0 0 0;
	border-style: none;
}
/* Title */

.ListTitle {
	margin: 0.3em 0 0 0;
	padding: 0;
	font-size: 20px;
	font-weight: 800;
	font-weight: 600;
	text-decoration: none;
	line-height: 1.3em;
	font-family: "proxima-nova", sans-serif;
}
.ListTitle a:visited,
.ListTitle a:link {
	color: #747373;
	text-decoration: none;
}
.ListTitle a:hover {
	color: #b4a04c;
	text-decoration: none;
}
/* Date, Keywords */

.ListAuthor,
.ListItemDate,
.ListKeywords,
.ListCode {
	margin: 0 0 0 0;
	font-size: 1em;
}
/* Product Catalogue SKU, Price, SalePrice */

.ListSKU,
.ListPrice,
.ListSalePrice {
	margin: 0 0 0 0;
	font-size: 1em;
}
/* Summary */

.ListSummary {
	margin: 0 0 0 0;
	line-height: 12px;
	font-size: 14px;
}
.ListSummary .ellipsis{
	display:none;
}
.ListSummary a {
	font-size: 16px;
	color: #ffffff;
	background: #8bb86f;
	text-decoration: none;
	padding: 15px 20px;
	margin-top: 0.5em;
	float: none;
	clear: both;
	display: table;
	width: auto;
	margin: 10px auto;
	vertical-align: bottom;
	font-family: "trajan-pro-3", serif;
	text-transform: uppercase;
	border: 1px solid
}
.ListSummary a:hover {
	background: #ffffff;
	color: #91bb75;
	border: 1px solid
}
#cTabs3 .ListSummary a,
.ListItem.CruiseSP .ListSummary a {
	background: #99bbe8;
}
#cTabs3 .ListSummary a:hover,
.ListItem.CruiseSP .ListSummary a:hover {
	background: #ffffff;
	color: #99bbe8;
	border: 1px solid
}
/* YY-24130-06-11-18 */#cTabs3A .ListSummary a,
/* YY-24130-06-11-18 */.ListItem.CruiseSP .ListSummary a {
/* YY-24130-06-11-18 */	background: #f1493d;
/* YY-24130-06-11-18 */}
/* YY-24130-06-11-18 */#cTabs3A .ListSummary a:hover,
/* YY-24130-06-11-18 */.ListItem.CruiseSP .ListSummary a:hover {
/* YY-24130-06-11-18 */	background: #ffffff;
/* YY-24130-06-11-18 */	color: #f1493d;
/* YY-24130-06-11-18 */	border: 1px solid
/* YY-24130-06-11-18 */}
.Yellowbanner .ListHolder .ListItem p a { /* YY-24130-29-10-18 */
	background: #99bbe8; /* YY-24130-29-10-18 */
} /* YY-24130-29-10-18 */
.Yellowbanner .ListHolder .ListItem p a:hover { /* YY-24130-29-10-18 */
	background: #ffffff; /* YY-24130-29-10-18 */
	color: #99bbe8; /* YY-24130-29-10-18 */
	border: 1px solid /* YY-24130-29-10-18 */
} /* YY-24130-29-10-18 */


/* Creator, Created Date, Updator, Updated Date */

.ListCreator,
.ListCreatedDate {
	font-size: 1em;
	margin: 0 0 0 0;
	font-style: italic;
	float: left;
	clear: left;
}
.ListUpdator,
.ListUpdatedDate {
	font-size: 1em;
	margin: 0 0 0 0;
	font-style: italic;
	float: right;
	clear: right;
}
/* EndItem (Visual break between each list item) */

.ListEndItem {
	font-size: 0px;
	margin: 0 0 0 0;
	float: none;
	clear: both;
}/* Automatically Updateded in patch version 4.16.2.0 */
/* -----[ Patch 4.16.3 ]----- */
.ContegroCheckboxTree .SelectClearAll a {
	cursor: pointer;
}
ul.ContegroCategoryCheckboxes li > label {
	display: inline-block;
	padding: 0 0 0 0.25em;
}
ul.ContegroCategoryCheckboxes,
ul.ContegroCategoryCheckboxes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	ul.ContegroCategoryCheckboxes input {
		width: auto !important;
	}
	
	ul.ContegroCategoryCheckboxes li {
		list-style: none;
		margin: .25em 0;
		padding: 0 0 0 18px;
		display: none;
		position: relative;
	}
		ul.ContegroCategoryCheckboxes li li {
		}

	ul.ContegroCategoryCheckboxes > li,
	ul.ContegroCategoryCheckboxes ul.expanded > li {
		display: block;
	}

ul.ContegroCategoryCheckboxes span.treeControl {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 2px;
}
	ul.ContegroCategoryCheckboxes span.treeControl.expand   { background: #666; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract { background: #666; }

	ul.ContegroCategoryCheckboxes span.treeControl:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 12px;
		line-height: 12px;
		text-align: center;
		font-size: 10px;
		color: white;
	}
	ul.ContegroCategoryCheckboxes span.treeControl.expand:before   { content: "+"; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract:before { content: "-"; line-height: 10px; }